body {
  overflow-x: hidden;
}

.main-title {
  width: 50%;
  margin-left: auto;
  margin-right: auto;
  color: white;
  text-align: center;
}

.about {
  overflow: hidden;
  padding-bottom: 10px;
  padding-top: 50px;
}

.blurb {
  padding-top: 120px;
  padding-bottom: 120px;
}


.border{
    width: 70px;
    height: 3px;
    background: #98C136;
    margin-top: 20px;
    display: block;
    border: none!important;
    color: #98C136;
}


.above-border{
  margin-bottom: 20px;
}

.border-middle{
    width: 70px;
    height: 3px;
    background: #98C136;
    margin-top: 20px;
    margin: auto;
    display: block;
    border: none!important;
    color: #98C136;
}

.topdiv {
  width: 100%;
  min-height: 500px;
  overflow: hidden;
}


.box {
  height: 400px;
  width: 100%;
  background-color: #135387;
  margin-bottom: 50px;
}

h2 {
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: uppercase;
}

h3{
  font-size: 30px;
}

.upper-nav {
  padding: 50px;
  margin: auto;
}


.secondary{
  background-color: #333;
  color: #fff;

}

.business{
  background-image: linear-gradient(20deg, rgba(51,146,226,0.8), rgba(152,193,54,0.9)), url(../img/work.jpg);
  background-size: cover;
  color: #000;
}


.our-projects{
  padding-top: 120px;
  padding-bottom: 120px;
}

.carousel-item {
  height: 100vh;
  min-height: 300px;
  background: no-repeat center center scroll;
  -webkit-background: cover;
  background-size: cover;
}

.carousel-caption {
  bottom: 270px;
}

.carousel-caption h5 {
  font-size: 45px;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.carousel-caption p {
  width: 75%;
  margin: auto;
  font-size: 18px;
  line-height: 1.9;
}

.navbar-light .navbar-brand {
  color: #ffffff;
  font-size: 25px;
  text-transform: uppercase;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  letter-spacing: 2px;
}

.nav-link {
  color: #ffffff;
}

.header-nav {
  padding: 22px;
  background-color: #135387;
}

.nav-item a {
  color: #FFFFFF !important;
  font-size: 20px;
}

.banner-overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #2a93d5;
  opacity: 0.6;
}

.banner-text {
  position: relative;
  top: inherit;
  bottom: inherit;
  left: inherit;
  right: inherit;
  padding: 40px 20px;
}

.logo {
  height: auto;
  width: 150px;
}

.intro{
  width: 60%;
  padding-top: 40px;
}

.intro h2{
  margin-bottom: 20px;

}

.intro p{
  font-size: 20px;
  font-weight: lighter!important;
}

.video {
  margin: 0 auto;
  padding: 70px;
  background-color: #F4F4F4;
}

.person-img {
  background-image: url(../img/profile.jpg);
  background-color: #000000;
  height: 300px;
  background-position: center center;
  background-size: cover;
}

.person-quote {
  background-color: #1F94DA;
  height: 300px;
}
.person-quote p {
  font-size: 20px;
}

.parent {
  width: 100%;
  padding: 60px 40px;
}

.child-1 {
  display: inline-block;
  float: left;
  width: 20%;
  font-size: 40px;
  padding-right: 0px;
  padding-left: 20px;
  color: #135387;
}

.child-2 {
  display: inline-block;
  float: right;
  width: 80%;
}
.child-2 p {
  color: #ffffff;
}
.child-2 .dark-green {
  color: #135387;
}

.btn {
  border: none;
  font-family: inherit;
  font-size: inherit;
  color: inherit;
  background: none;
  cursor: pointer;
  padding: 10px 35px;
  display: inline-block;
  margin: 15px 0px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  outline: none;
  position: relative;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

.btn:after {
  content: "";
  position: absolute;
  z-index: -1;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

/* ///////// Button 2 //// LOG IN  ////////////*/
.btn-2 {
  border: 3px solid #000;
  background: #000;
  color: #fff!important;
}

/* Button 2a */
.btn-2a:hover,
.btn-2a:active {
  color: #000!important;
  background: transparent;
}


.btn-3 {
  border: 3px solid #fff;
  background: #fff;
  color: #333333!important;

}

/* Button 2a */
.btn-3a:hover,
.btn-3a:active {
  color: #fff!important;
  background: transparent;
}

.border-padding {
  padding-left: 120px;
  padding-right: 80px;
  background-color: #17448E;
}

.fa-facebook-square {
  font-size: 30px;
  color: #fff;
}

header {
  position: relative;
  height: 90vh;
  min-height: 25rem;
  width: 100%;
  overflow: hidden;
  background: url(img/main.jpg);
  background-size: cover;
  background-position: center;
  z-index: 1;
}

header .container {
  position: relative;
  z-index: 2;
}

header .overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: #666666;
  opacity: 0.3;
  z-index: 1;
}

.main-image {
  background-size: cover;
  width: 100%;
  height: auto;
}

.main-text {
  color: #fff;
  padding-top: 100px;
}
.main-text h1 {
  width: 100%;
}
.main-text p {
  padding-top: 20px;
  width: 100%;
  font-size: 20px;
}

.main-site {
  position: fixed;
  right: 0;
  top: 0;
  padding: 10px;
  color: white;
  padding-bottom: 20px;
}

.main-site:hover {
  text-decoration: none;
  transition: 0.5s;
  color: #000000;
}

a:hover {
  text-decoration: none;
  color: black;
  transition: 0.5s;
}

.partners {
  padding-top: 40px;
  padding-bottom: 30px;
  background: #fff;
}
.partners .owl-dot {
  display: none !important;
}

.service-box {
  color: #ffffff;
  padding: 0px;
  font-family: "FordAntennaMed", "Overpass", sans-serif;
  overflow: hidden;
}


.service {
  text-align: left;
  position: relative;
  padding: 25px;
}

.one {
  display: inline-block;
  font-size: 60px;
  padding-right: 30px;
  padding-left: 20px;
  padding-left-i-height: 1em;
  padding-left-i-width: 1em;
  padding-left-i-vertical-align: 1em;
}

.two {
  display: inline-block;
  padding-top: 0px;
  width: 200px;
  width-h3-text-transform: uppercase;
  width-h3-font-weight: bold;
}

.left {
  background-color: #135387;
  width: 33%;
  height: 200px;
  border-bottom: 2px solid rgba(0, 0, 0, 0.3);
  display: inline-block;
  overflow: hidden;
}

.middle {
  background-color: #3b4149;
  height: 200px;
  border-bottom: 2px solid rgba(0, 0, 0, 0.3);
  width: 33%;
  display: inline-block;
  overflow: hidden;
}

.right {
  background-color: #22252A;
  height: 200px;
  border-bottom: 2px solid rgba(0, 0, 0, 0.3);
  width: 33%;
  display: inline-block;
  overflow: hidden;
}

.section-divider {
  margin-bottom: 100px;
}

.section-divider h1 {
  margin-bottom: 25px;
}

.section-divider p {
  font-size: 15px;
}

.section-divider img {
  margin-top: 40px;
  margin-bottom: 40px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.lhs {
  padding-top: 40px;
  padding-right: 60px;
  padding-bottom: 30px;
}
.lhs p {
  font-size: 16px;
  line-height: 28px;
  padding-top: 5px;
}
.lhs a {
  font-size: 16px;
  color: #135387;
  font-weight: bold;
}
.lhs a:hover {
  text-decoration: none;
  color: #000000;
  transition: 0.5s;
}

.rhs {
  padding-top: 50px;
  padding-bottom: 50px;
}
.rhs h4 {
  color: #0E5AAB;
  font-size: 25px;
  padding-bottom: 10px;
}
.rhs p {
  font-size: 16px;
  line-height: 28px;
  padding-bottom: 30px;
}

/*Owl Carousel*/
.owl-carousel {
  overflow: hidden;
}

.owl-nav button {
  position: absolute;
  top: 50%;
  background-color: #000;
  color: #fff;
  margin: 0;
  transition: all 0.3s ease-in-out;
}

.owl-nav button.owl-prev {
  left: 0;
}

.owl-nav button.owl-next {
  right: 0;
}

.owl-dots {
  text-align: center;
  padding-top: 15px;
}

.owl-dots button.owl-dot {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  display: inline-block;
  background: #ccc;
  margin: 0 3px;
}

.owl-dots button.owl-dot.active {
  background-color: #000;
}

.owl-dots button.owl-dot:focus {
  outline: none;
}

.owl-nav button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: rgba(255, 255, 255, 0.38) !important;
}

.list-group-item.active {
  background-color: #146A37;
  border: none;
}

.list-group-item.active:hover {
  background-color: #146A37;
  border: none;
}

.list-group {
  width: 300px;
}

.listgroup {
  position: fixed;
}

.image-box {
  height: 300px;
  background: #135387;
  background: url(../img/main.jpg);
  background-size: 100%;
  vertical-align: middle;
  text-align: center;
}
.image-box .image-box-content {
  padding: 50px;
  display: inline-block;
  text-align: center;
  margin: auto;
  padding-left: 15px;
  padding-right: 15px;
  color: #fff;
}
.image-box .image-box-content h4 {
  font-weight: bold;
}
.image-box .image-box-content p {
  font-size: 16px;
  width: 60%;
  margin: auto;
}
.image-box .view-more {
  padding-top: 20px;
}

.image-cover {
  position: absolute;
  background-color: #135387;
  height: 100%;
  width: 100%;
  opacity: 0.8;
}

.project-img{

}

/* Shrink */
.hvr-shrink {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-shrink:hover, .hvr-shrink:focus, .hvr-shrink:active {
  -webkit-transform: scale(0.95);
  transform: scale(0.95);
}
/*/////////////////////////////// Footer /////////////////////////// */
.footer {
  /* border-top: 20px solid $secondary-color /* */
  background-color: #000000 !important;
  padding-top: 60px;
  margin: 0 auto;
  text-align: left;
}
.footer h3 {
  color: #0E5AAB;
}
.footer h4 {
  color: #fff;
}
.footer p {
  color: #FFFFFF;
}
.footer .contact i {
  margin-right: 10px;
}
.footer .footer-top {
  padding-top: 20px;
  padding-bottom: 60px;
}
.footer .footer-top h3 {
  padding-bottom: 10px;
}
.footer .lower-footer {
  border-top: 1px solid rgba(255,255,255,.25);
  height: auto;
  background-color: #000;
  padding-top: 20px;
  padding-bottom: 20px;
}
.footer .social-icons {
  padding-bottom: 10px;
}
.footer .social-icons a {
  font-size: 20px;
  color: #A2A2A2;
  padding-right: 5px;
}
.footer .social-icons a:hover {
  color: #1F94DA;
}
.footer .panel-2 {
  padding-top: 0px;
  padding-left: 15px;
}
.footer .levitate a {
  font-weight: 700;
  color: #A2A2A2;
  font-family: "Questrial", sans-serif;
}
.footer .levitate a:hover {
  color: #ffffff;
}

.contact h1 {
  margin-top: 0px;
}
.contact p {
  color: #ffffff !important;
}

.links {
  color: #FFFFFF;
}
.links a {
  color: #FFFFFF;
}
.links a:hover {
  color: #98C136;
}

.footer-item {
  padding-bottom: 20px;
}
.footer-item img {
  padding-bottom: 30px;
  width: 200px;
  height: auto;
}

/*///////////////// /////////////////*/
.separator-type, .title-type, .intro-type, .content-type .intro-type p {
  position: relative;
}

.intro-type .container {
  padding: 107px 0px 102px 0px !important;
}

.company-heading h1 {
  margin-bottom: 60px;
  padding-bottom: 50px;
  line-height: 80px;
  color: #fff;
  font-weight: 700 !important;
  text-align: center;
}

.jumbo {
  margin-top: 50px;
}

.seo-header, .product-header,
.intro-type .container h1.white,
.company-heading h1 {
  font-weight: 100 !important;
  text-transform: capitalize;
  font-size: 55px;
  margin-bottom: 20px;
}

.parallax {
  background-attachment: inherit !important;
}

.parallax {
  background-attachment: inherit !important;
}

.parallax {
  background-attachment: inherit !important;
  background-repeat: repeat;
  background-size: cover;
  position: absolute;
  top: 0px;
  bottom: 0px;
  width: 100%;
  z-index: -10;
}

.ct-btn-scroll {
  width: 49px;
  height: 49px;
  position: absolute;
  bottom: 30px;
  left: 0;
  right: 0;
  margin: auto;
  padding-top: 500px;
  z-index: 9;
  border-radius: 50%;
  -webkit-transition: background-color 0.25s ease-in-out;
  transition: background-color 0.25s ease-in-out;
}

img,
figure {
  max-width: 100%;
}

.iframe-container {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
  height: 0;
}

.iframe-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.intro h1{
  font-size:10em;
}



@media (max-width: 767px) {
  .section-divider {
    margin-bottom: 10px;
  }

  

  .intro{
  width: 100%;
  
}

.business{
  background-image: linear-gradient(20deg, rgba(51,146,226,0.8), rgba(152,193,54,0.9)), url(../img/work.jpg);
}

.project-img{
  margin-bottom: 50px;
}

.blurb {
    padding-top: 50px;
    padding-bottom: 50px;
}



  .footer-item {
    padding-bottom: 20px;
  }

}


@media (max-width: 991px) {
  .navbar-light{
    background-color: #0B4F9F!important;
  }
}
@media (max-width: 1075px) {
  .lower-nav {
    width: 100%;
  }

  .left {
    width: 100%;
    display: inline-block;
    padding: 10px;
    padding-top: 15px;
  }
  .left .two {
    width: 300px;
  }

  .middle {
    width: 100%;
    display: inline-block;
    padding: 10px;
    padding-top: 15px;
  }
  .middle .two {
    width: 300px;
  }

  .right {
    width: 100%;
    display: inline-block;
    padding: 10px;
    padding-top: 15px;
  }
  .right .two {
    width: 300px;
  }
  .right .service-box {
    padding: 20px;
  }
}
#button {
  display: inline-block;
  background-color: #5D6771;
  opacity: 0.5;
  width: 40px;
  height: 40px;
  text-align: center;
  border-radius: 0px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color 0.3s, opacity 0.5s, visibility 0.5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}

#button::after {
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}

#button:hover {
  cursor: pointer;
  background: #23A2E3;
  opacity: 1;
}

#button:active {
  background-color: #555;
}

#button.show {
  opacity: 1;
  visibility: visible;
}

#button i {
  margin-top: 5px;
  font-size: 30px;
  color: #22252A;
}

.item-container {
  padding-bottom: 0px;
  margin: 0 auto;
  text-align: center;
}

* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

.box-item {
  position: relative;
  margin: 1%;
  overflow: hidden;
  width: 300px;
  height: auto;
  display: inline-block;

}

.box-item img {
  max-width: auto;
  height: inherit;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;

}


.box-item:hover img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.project-img{
  margin-bottom: 50px;

}

.overlay {
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 1;
  border-radius: 4px;
  background-color: rgba(51,146,226,0.6);
}


.text {
  position: absolute;
  color: #FFF;
  z-index: 999;
  margin: 0 auto;
  left: 0;
  right: 0;
  top: 35%;
  text-align: center;
  width: 90%;
}

.left-box {
  background-color: #7098BF;
  height: 400px;
  margin: 0;
}

.upper-box {
  background-color: #F3BD26;
  height: 200px;
  margin: 0px;
  padding: 0px;
}

.lower-box {
  background-color: #23A2E3;
  height: 200px;
  margin: 0;
}

/* Today's changes */
.hero-banner {
  height: 415px;
  width: 100%;
  background-image: url(../img/computers.jpg);
  text-align: center;
  color: #fff;
  background-size: cover;
  background-repeat: no-repeat;
  margin: 0 auto;
  padding: 10px;
  position: relative;
}

.hero-text {
  padding: 150px;
}

.page-description {
  padding-top: 50px;
  padding-bottom: 50px;
  height: 600px;
}

/*# sourceMappingURL=styles.css.map */



.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  background: rgba(51,146,226,0.8);
  cursor: pointer;
}


.hovereffect img {
  display: block;
  position: relative;
  max-width: none;
  width: calc(100% + 20px);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(-10px,0,0);
  transform: translate3d(-10px,0,0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.hovereffect img {
  opacity: 0.4;
  filter: alpha(opacity=40);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

.hovereffect h2 {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  position: relative;
  font-size: 20px;
  overflow: hidden;
  padding: 0.5em 0;
  background-color: transparent;
}

.hovereffect h2:after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background: #fff;
  content: '';
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: translate3d(-100%,0,0);
  transform: translate3d(-100%,0,0);
}

.hovereffect:hover h2:after {
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

.hovereffect a, .hovereffect p {
  color: #FFF;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(100%,0,0);
  transform: translate3d(100%,0,0);
}

.hovereffect:hover a, .hovereffect:hover p {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

.project{
  padding-bottom: 30px;
}

.modal-content{
  border: 0px;
}

.modal-header{
 background-color: #0B4F9F;
  padding: 2rem;
  color: #fff;
  text-transform: uppercase;
}

.modal-header .close {
    color: #fff!important;
  }

.modal-body{
  padding: 2rem;
}

.modal-footer{
  background-color: #f1f1f1;
  padding: 2rem;

}

.modal .btn{
  color: #fff;
    background-color: #000000;
    border-color: #6c757d;
}

.mb-5, .my-5 {
    margin-bottom: 2rem!important;
}

.scroll-to-top {
  position: fixed;
  right: 1rem;
  bottom: 1rem;
  display: none;
  width: 2.75rem;
  height: 2.75rem;
  text-align: center;
  color: #fff;
  background: rgba(90, 92, 105, 0.5);
  line-height: 46px;
}

.scroll-to-top:focus, .scroll-to-top:hover {
  color: white;
}

.scroll-to-top:hover {
  background: #5a5c69;
}

.scroll-to-top i {
  font-weight: 800;
}
